[WAR-SentinelsOE UTUIDataProvider_MapInfo]
MapName=WAR-SentinelsOE
FriendlyName=SentinelsOE
PreviewImageMarkup=<Images:WAR-SentinelsOE.sentsepre>
Description=Long ago the battlefield known as Severance was abandoned and humans started to settle in the unused killing fields.  That is until a strange mysterious liquid was found.  The Landri Corporation set up operations to harvest the liquid which are overseen by the Sentinels.  Be careful not to disrupt the harvesting process lest you disturb the Sentinels.  They are watching you.
